### Property

# Adw ViewStack:visible-child-name

#### Declaration

    property visible-child-name: utf8 [ read, write ]

#### Description [src]

The name of the widget currently visible in the stack.

See `AdwViewStack:visible-child`.

Type:`gchar*`

Default value | NULL
Getter method | `adw_view_stack_get_visible_child_name()`
Setter method | `adw_view_stack_set_visible_child_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no